<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8"/>
  <meta http-equiv="X-UA-Compatible" content="IE=Edge,chrome=1">
  <meta name="viewport" content="width=device-width, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no">
  <meta name="robots" content="index, follow">
  <meta name="application-name" content="...">
  <script src="//tinymce.cachefly.net/4.2/tinymce.min.js"></script>
  <link href="https://fonts.googleapis.com/css?family=Rubik:400,500" rel="stylesheet">
  <title>Tilting Point</title>
</head>
  <body>
    <section id="app"></section>

    <script src="/js/vendor.bundle.js"></script>
    <script src="/js/application.js"></script>
  </body>
</html>
